# -TLINUX
 -Mdelphi

 -Fi/usr/share/lazarus/1.0.8/lcl 
 -Fi/usr/share/lazarus/1.0.8/lcl/include 
 -Fi/home/federico/simsee/src/src_nettopos/src_libnettopos/fpcx/

 -Fu/usr/share/lazarus/1.0.8/components/lazutils

 -Fu/usr/lib/fpc/2.6.2/units/i386-linux
 -Fu/usr/lib/fpc/2.6.2/units/i386-linux/rtl
 -Fu/usr/share/lazarus/1.0.8/lcl/widgetset
 -Fu/usr/share/lazarus/1.0.8/lcl
 -Fu../fctopos/IPC/Linux
 -Fu../fpcx
 -Fu../fctopos

 -Fu..\..\..\rchlib
 -Fu..\..\..\rchlib\mat
 -Fu..\..\..\fc
 -Fu..\..\..\fc\base
 -Fu..\..\..\fc\actores
 -Fu..\..\..\fc\simres
 -Fu..\..\..\fc\monitores
 -Fu..\..\..\fc\visordetabla
 -Fu../libnettopos
 -Fu../../src_aplicaciones/ap/distribuidor 
 -Fu../fctopos
 -Fu../mensajesRetardados


 -FE/home/fbarreto/nettopos/fpcbin
 -FU/home/fbarreto/nettopos/ppus/ptestMsgRet


 -Sg
 -Si
 -Ci
 -Cr
 -Co
 -Ct
 -CR
 -dxHEAPMANAGER
 -gl
# -vu
# -vt


